/* -- @pawan dhanda --*/
/*-- BODY styles --*/
body{ margin:0;padding:0; background:url(../images/bg.jpg) no-repeat center top; background-attachment:fixed; background-size:cover;}

/*-- EMBEDDING FONTS --*/



@font-face {
    font-family: 'signikabold';
    src: url('../fonts/signika-bold.eot');
    src: url('../fonts/signika-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/signika-bold.woff2') format('woff2'),
         url('../fonts/signika-bold.woff') format('woff'),
         url('../fonts/signika-bold.ttf') format('truetype'),
         url('../fonts/signika-bold.svg#signikabold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'signikaregular';
    src: url('../fonts/signika-regular.eot');
    src: url('../fonts/signika-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/signika-regular.woff2') format('woff2'),
         url('../fonts/signika-regular.woff') format('woff'),
         url('../fonts/signika-regular.ttf') format('truetype'),
         url('../fonts/signika-regular.svg#signikaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'oswaldlight';
    src: url('../fonts/oswald-light_0.eot');
    src: url('../fonts/oswald-light_0.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-light_0.woff2') format('woff2'),
         url('../fonts/oswald-light_0.woff') format('woff'),
         url('../fonts/oswald-light_0.ttf') format('truetype'),
         url('../fonts/oswald-light_0.svg#oswaldlight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'oswaldbold';
    src: url('../fonts/oswald-bold_0.eot');
    src: url('../fonts/oswald-bold_0.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-bold_0.woff2') format('woff2'),
         url('../fonts/oswald-bold_0.woff') format('woff'),
         url('../fonts/oswald-bold_0.ttf') format('truetype'),
         url('../fonts/oswald-bold_0.svg#oswaldbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'oswaldbook';
    src: url('../fonts/oswald-regular_0.eot');
    src: url('../fonts/oswald-regular_0.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-regular_0.woff2') format('woff2'),
         url('../fonts/oswald-regular_0.woff') format('woff'),
         url('../fonts/oswald-regular_0.ttf') format('truetype'),
         url('../fonts/oswald-regular_0.svg#oswaldbook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'adlibregular';
    src: url('../fonts/adfl/adlib-webfont.eot');
    src: url('../fonts/adfl/adlib-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/adfl/adlib-webfont.woff') format('woff'),
         url('../fonts/adfl/adlib-webfont.ttf') format('truetype'),
         url('../fonts/adfl/adlib-webfont.svg#adlibregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'tellural_alt';
    src: url('../fonts/tellural_alt/252960206-Tellural_Alt.eot');
    src: url('../fonts/tellural_alt/252960206-Tellural_Alt.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tellural_alt/252960206-Tellural_Alt.woff') format('woff'),
         url('../fonts/tellural_alt/252960206-Tellural_Alt.ttf') format('truetype'),
         url('../fonts/tellural_alt/252960206-Tellural_Alt.svg#adlibregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




/* -- HEADER STYLES --*/
.slidetext{float:left; margin:150px 0 0 0;}
.slidebutton{float:left; margin:30px 0 30px 0; clear:both;}

.header{background:url("../images/top-header-bg.png"); background-repeat:repeat; background-position:left top; height:117px;margin:0; position: fixed; width:100%; z-index: 999; top: 0;}
.logo_text{margin-top:24px; margin-bottom: 14px; font-size:35px;color:#FFFFFF;width:100%;float:left;font-family:tellural_alt;font-weight:bold;}
#tablet_book_button{display:none;}
.book_button{color:#FFFFFF;padding:6px 15px 4px;border-radius:0;background:#594c3c;border:0;font-size:24px; font-family: 'signikaregular'; text-transform:uppercase;margin-top:37px;}

/*--- Nav --*/

.main_nav{background:url("../images/menu-bg.png"); background-repeat:repeat; background-position:left top; margin-left:0;margin-right:0;float:left;width:100%;  box-shadow:0 10px 15px -1px #232323;-moz-box-shadow: 0 10px 15px -1px #232323;-webkit-box-shadow: 0 10px 15px -1px #232323;}
.my_nav{margin-bottom:0;/*background:#594c3c;*/border:0;}
.home-logo{color:#FFFFFF;}
.navbar-default .navbar-brand { color: #FFFFFF;}
.navbar-default .navbar-nav > li > a {color: #fff;font-size:14px; font-family: 'signikabold'; text-transform:uppercase;}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background:transparent; font-family: 'signikabold'; font-size:18px; text-transform:uppercase;
    color: #fff;
}
.nav_social{list-style:none;}
.nav_social>li{float:left;}
.nav_social > li > a{background:#FFFFFF;color:#fff;padding:5px 8px;margin-right:6px;margin-top:10px;list-style:none;float:left; min-width:29px; text-align:center;}
.nav_social > li > a:hover{background:transparent;opacity:0.7;padding:5px 8px;margin-right:6px;margin-top:10px;}
.navbar-right > li > a:hover{background:#FFFFFF;opacity:0.7;padding:5px 8px;margin-right:6px;margin-top:10px;}
.nav_social > li > a >span{background:transparent; }
.navbar-right .nav_social > li > a:hover{background:#FFFFFF;opacity:0.7;padding:5px 8px;margin-right:6px;margin-top:10px;}


/*----- SLIDER STYLES ----*/

.slides{background:none;background-repeat:no-repeat;height:500px;width:100%;background-size:100% 100%; /*margin-top: 130px; */}
.slide_inner_text_container{/*margin-top:267px; */margin-top: 66px;background-color: #fff;padding: 20px; left: -14px;}
.slide_heading{color:#41ad4a;font-size:28px; font-family: 'signikaregular';}
.slide_para_text{color:#1984c1;font-size:20px; font-family: 'signikaregular';}
.readmore_button{color:#FFFFFF;padding:5px 25px 2px;border-radius:0;background:#41ad4a;border:0;border-bottom:4px solid #34853b;font-size:16px; font-family: 'signikaregular'; margin-top:8px;padding:5px 45px 3px;}
.slider_readmore_button{width:90%;text-align:center;padding:6px 45px;margin-top:5px;}

/*-- MAJOR BODY --*/

.major_body{background:none;width:100%;float:left;padding:0px 0;}
.carousel_white_border{border:0px solid #FFFFFF;}
.carousel_white_header{/*color:#fff; background-color:#f9a503;*/color: #594C3C;background-color: #fff;  display:inline-block; font-size: 28px;    padding: 5px 10px;margin-left:-15px;}
.carousel-control{width:8%;}
.first_carousel_caption{padding:5px ;background:#000;bottom:5px;opacity:0.7;color:#FFFFFF; font-family: 'signikaregular'; font-size:16px;width:100%;left:0; text-align:left;}
.carousel-control{opacity:1;}
.white_control{opacity:1;}
.white_control > span {background:#000;padding:5px;opacity:0.7;}
.white_control .glyphicon-chevron-left, .white_control .glyphicon-chevron-right, .white_control .icon-prev, .white_control .icon-next{width:40px;height:40px;}

.second_carousel{background:#594c3c;background:url("../images/right_carousel_back.png");background-size:100% 100%;background-repeat:no-repeat; min-height:359px;}
.carousel-control.left,.carousel-control.right {background:transparent;}
.second_carousel_padding{padding:0px 0px;}
.second_carousel_h3{font-family: 'signikaregular'; font-size:24px;color:#FFFFFF;margin-top:10px;}
.second_carousel_circle{width:20px;height:20px;border-radius:45px;border:3px solid #FFF;background:#1a9f40;display:inline-block;}
.review_button{color:#FFFFFF;padding:4px 25px 1px;border-radius:0;background:#41ad4a;border:0;border-bottom:3px solid #34853b;font-size:18px; font-family: 'signikabold'; text-transform:capitalize;margin-top:4px;}
.review{font-family: 'signikaregular'; color:#FFFFFF;font-size:16px;}
.carousel_info{font-family: 'signikaregular'; color:#FFFFFF;font-size:16px; line-height:26px;}
.advisor_review{margin-top:10px;padding-bottom:10px;}
.advisor{font-family: 'signikaregular'; font-size:18px;color:#FFFFFF;}


/*-- big carousel --*/

.big_carousel{margin-top:30px;background:url("../images/big_carousel_back.png");background-size:170% 170%;padding-bottom:0px; margin-left:0px}
.big_carousel_button{color:#FFFFFF;padding:4px 0 1px;border-radius:0;background:#594c3c/*#266dbd*/;border:0;border-bottom:5px solid #034a6c ;/*#133b69;*/font-size:20px; font-family: 'signikaregular'; text-transform:uppercase;margin-top:4px;width:100%; text-align:center;margin-top:0;}



/*-- 3 box menu --*/

.box_menus_outer{margin-top:40px;width:100%;float:left;}
.first_box_indicators > li{height:20px;width:20px;background:#def1df;border:0;}
.first_box_indicators > li.active{height:20px;width:20px;background:#2a8632;border:0;}
.first_box{background:url("../images/first_box.png"); background-repeat:no-repeat;background-size:150% 150%;width:92%;float:left; min-height:370px;}
.second_box{background:url("../images/second_box.png"); background-repeat:no-repeat;background-size:150% 150%;width:92%;float:left;padding-bottom:20px; min-height:370px;}
.third_box{background:url("../images/third_box.png"); background-repeat:no-repeat;background-size:100% 100%;width:91.5%;float:left;height:370px;}
.share_nav{list-style:none;margin-left:0;padding-left:25px;padding-top:10px;}
.share_nav > li{width:100%;float:left;}
.share_nav > li > a{/*padding:5px 0;*/padding: 6px 0px 6px; color:#FFFFFF;  font-size:31px;float:left;}
.share_nav > li > a:hover{/*padding:5px 0;*/text-decoration:none; padding: 6px 0px 6px; color:#FFFFFF; opacity:0.3;  font-size:31px;float:left;}
.carousel_info_first{font-size:42px; font-weight:bold; font-family: 'signikaregular'; color:#FFF;padding:20px 0; line-height:48px;}



/*-- welcome styles --*/

.welcome{margin:30px 0 15px;width:95.1%; margin-left:15px; float:left;background:#FFF;padding-bottom:20px;background:url("../images/welcome_back.png");background-size:100% 100%;}
.welcome_header{color:#133b69; font-family: 'signikabold'; font-size:30px; padding-left: 25px;}
.welcome_text{font-size:16px; font-family: 'signikaregular'; color:#000; line-height:24px; padding-left: 25px;}
.nav_footer{}




/*-- FOOTER STYLES --*/
.footer{border-bottom:0px solid #034a6c;width:103%;margin:0;background:url("../images/top-header-bg.png"); background-repeat:repeat; background-position:right top;padding:15px 0 0;}
.footer_bottom{background:url("../images/menu-bg.png"); background-repeat:repeat; background-position:right top;color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:18px;text-align:center;padding:12px 0;}
.nav_footer > li > a{font-size:28px;background:transparent; min-width:35px; text-align:center;}
.nav_footer > li > a > span{background:transparent;color:#FFFFFF;}
.nav_footer > li > a :hover{background:transparent;color:#916632;}
.nav_footer > li > a >span :hover{background:transparent;color:#916632;}
.footer_logo{font-size:35px;color:#41ad4a;width:100%;float:left; font-family: 'signikabold'; margin-top:5px;}
.h3_footer{font-family: 'signikabold'; color:#FFFFFF;margin-bottom:4px; font-size:20px;}
.h3_footer_p{font-family: 'signikaregular'; color:#FFFFFF;margin-bottom:15px; font-size:16px; line-height:24px;}
.h3_footer_p > a{color:#FFF; font-family: 'signikaregular'; font-size:16px; line-height:30px;}




/* ---- RESPONSIVE DESIGNS -----*/


    /* Large desktop */
    @media (max-width: 980px) {
		body{ background-size:auto;}
		.container{width:98%;}
		/*--header --*/
		#original_book_button{display:none;}
		#tablet_book_button{display:block;margin-top:10px;}
		.slide_heading{margin-top:50px;}
		.slide_inner_text_container{padding-bottom:20px;}
		.slide_para_text{padding-bottom:50px;}
		.slider_readmore_button{width:100%;}
		
		/*-- carousels --*/
		.item > img{width:100%;}
		.second_carousel{margin-top:20px;}
		
		/*-- boxes --*/
		.second_box{margin-top:20px;}
		.third_box{margin-top:20px;}
		.slidetext img{width:100%;}
	}
     
    /* Portrait tablet to landscape and desktop */
    @media (min-width: 768px) and (max-width: 979px) {

		/*--header --*/
		#original_book_button{display:none;}
		#tablet_book_button{display:block;margin-top:10px;}
		.slide_heading{margin-top:50px;}
		.slide_inner_text_container{padding-bottom:20px;}
		.slide_para_text{padding-bottom:50px;}
		.slider_readmore_button{width:100%;}
		
		/*-- carousels --*/
		.item > img{width:100%;}
		.second_carousel{margin-top:20px;}
		
		/*-- boxes --*/
		.second_box{margin-top:20px;}
		.third_box{margin-top:20px;}

	}
     
    /* Landscape phone to portrait tablet */
    @media (max-width: 767px) {
		
		/*-- header --*/
		
		#original_book_button{display:none;}
		#tablet_book_button{display:block;}

	}
     
    /* Landscape phones and down */
    @media (max-width: 480px) { 
		body{ background: url(../images/bg.jpg) repeat}
		/*--header --*/
		#original_book_button{display:none;}
		#tablet_book_button{display:none;}
		.slides{background:transparent;margin-top:20px;}
		.slide_inner_text_container{margin-top:20px;}
		#blueBus{width:100%;}
		.slider_readmore_button{width:100%;}
		.slide_heading{font-size:20px;}
		.slide_para_text{font-size:14px;}
	
			/*-- carousels --*/
		.item > img{width:100%;}
		.second_carousel{margin-top:20px;padding-bottom:40px;}
		.big_carousel{display:none;}
		
		/*-- boxes --*/
		.first_box{margin-top:20px;width: 100%;}
		.second_box{margin-top:20px;width: 100%;}
		.third_box{margin-top:20px;width: 100%;}
		.slidetext img{width:100%;width: 100%;}
		.logo_text img{width:100%;}
		.welcome{width: 92%;}
		.slidetext{margin: 210px 0 0;width: 100%;}
	}
	
	 /* Landscape phones and down */
    @media (max-width: 320px) { 
		
		/*--header --*/
		.logo_text{font-size:20px;}
	}
/* ---- Itinerary Css Start Here -----*/

.page-template-Itinerery-tempate-php .slides {display:none;}

.itinery_title{font-family: 'signikabold'; font-size:60px; color:#fff; margin-top:50px; margin-bottom:30px; width:100%; float:left;}
.itinery_conbg{width:96%; padding:2%; float:left; overflow:hidden; background:url(../images/inner-pagebg.png) repeat left top;}


/*tabbing start here*/

.usual {
  
  color:#111;
  padding:0;
  width:100%;
  margin:8px auto 35px auto;
  display:block; float:left;
}
.usual li { list-style:none; float:left;  }
.usual ul a {
  display:block;
  padding:6px 15px;
  text-decoration:none!important;
  margin:1px;
  margin-left:0;
  font-family: "signikabold"; font-size:18px;
  color:#FFF;
  background:#256dbd;
}
.usual ul a:hover {
  color:#FFF;
  background:#123c69;
  }
.usual ul a.selected {
  margin-bottom:0;
  color:#fff;
  background:#123c69;
  /*border-bottom:1px solid snow;*/
  cursor:default;
  }
.usual div {
  padding:10px 10px 8px 10px;
  *padding-top:3px;
  *margin-top:-15px;
  clear:left;
  background:url(../images/inner-pagebg.png) repeat left top;
  
}


#usual2 { background:#0A0A0A; border:1px solid #1A1A1A; }
#usual2 a { background:#222; }
#usual2 a:hover { background:#123c69; }
#usual2 a.selected { background:snow; }
#tabs3 { background:#FF9; }

.tabtitle{font-family: "signikabold"; font-size:24px; color:#594c3c; margin-left:10px; background:none!important;}
.tab_starbg{width:96%; float:left; background:none!important; margin-left:10px!important;}
.tab_star{float:left; margin-right:5px; background:none!important; padding:0!important; clear: none !important;}
.tabfirstcon{font-family: 'signikaregular'; font-size:18px; color:#333333; margin-left:10px; background:none!important;}

.tabsubtitle{font-family: "signikabold"; font-size:18px; color:#256dbd; margin-left:10px; background:none!important;}

/*accordion start here*/

.accordion {
  width: 100%;
  background:none!important;
  overflow: hidden;
  margin: auto; padding:0!important;
}

.accordion .item .heading {
  height: 50px;
  line-height: 32px;
  font-size: 17px;
  cursor: pointer;
  color: #fff;
  padding-left: 15px;
  background: #123c69 url('../images/arrow.png') no-repeat;
  background-position: right 20px top -95px;
  
  box-sizing: border-box;
}
.accordion .item .heading:hover {
 background-color:#256dbd;
}

.accordion .item.open .heading,
.accordion .item:last-child .heading { border: 0; }

.accordion .item.open .heading {background-color:#256dbd; background-position: right 20px top -5px; }

.accordion .item .content {
  display: none;
  padding: 15px;
  background: #fff;
  font-size: 14px;
}

.tabreviewcon{font-family: 'signikaregular'; font-size:18px; color:#333333; border: 1px solid #ddd; padding: 20px !important; margin-bottom:10px;}
.tabreviewcon span{font-size:14px; color:#256dbd; }


/*Slider Start Here*/

#slider {
    position: relative;
    margin:0; padding:0;
    height: 400px;
    width: 100%;
}

#slider .slides {
    position: absolute;
    height: 100%;
    width: 100%;
}

#slider .slides img {
    position: absolute;
    height: 100%;
    width: 98%;
    z-index: 500;
}

#slider .slides .active {
    z-index: 510;
}

#slider .next,
#slider .prev {
    cursor: pointer;
    border: 14px solid #000000;
    position: absolute;
    top: 192px;
    z-index: 600;
}

#slider .prev {
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-top-color: transparent;
    left: 0px; background:none; padding:0; margin:0;
}

#slider .next {
    border-bottom-color: transparent;
    border-right-color: transparent;
    border-top-color: transparent;
    right: 0px; background:none; padding:0; margin:0;
}

#slider .position {
    bottom: 10px;
    left: 0;
    right: 0;
    position: absolute;
    text-align: center;
    z-index: 600;
}

#slider .position .points {
    background-color: #000000;
    border: 1px solid #000000;
    cursor: pointer;
    display: inline-block;
    height: 8px;
    width: 8px;
    margin: 0 2px;
}

#slider .position .active {
    background-color: #ffffff;
}

@media (max-width: 768px) {
.tabfirstcon img{width:100%;}
}

@media (max-width: 360px) { 
		
	.usual ul{margin:0; padding:0;}	
	.usual ul a{padding: 6px 10px; font-size: 16px;}
	.accordion .item .heading{font-size: 14px;}
}

/* ---- Itinerary Css End Here -----*/


/* ---- About Us Css Start Here -----*/

.aboutdiv {
  width:96%; float:left;
  background:url(../images/inner-pagebg.png) repeat left top; padding:25px; margin-bottom: 50px;
}
.aboutinntitle{font-size:24px; color:#594c3c; margin-bottom:15px; font-family: "signikabold";}
.aboutuscontentbg{background:none; margin-top:160px; background-repeat:no-repeat;height:500px;width:100%;background-size:100% 100%; /*margin-top: 130px; */}
.page-template-aboutus-php .slides {display:none;}
.aboutinncontent{font-size:16px; color:#333333; line-height:24px;}
.page-template-aboutus-php{background:url(../images/about-bg.jpg) no-repeat center top; background-attachment:fixed; background-size:100%;}


/* ---- About Us Css End Here -----*/


/* ---- Contact Us Css Start Here -----*/
.single-post .slides {display:none;}
.single-format-standard .site-content {
    margin: 200px auto;
}

.page-template-blog_page-php .slides {display:none;}
.page-template-contactus-php .slides {display:none;}
.page-template-contactus-php{background:url(../images/about-bg.jpg) no-repeat center top; background-attachment:fixed; background-size:100%;}
.contactcontboxbg{width:100%; float:left; margin-bottom:15px;}
.contactcontboxbg_left{width:35%; float:left; margin-right:20px;}
.contactcontboxbg_left_con{font-size:16px; color:#333333; margin-bottom:10px; font-family: 'signikaregular'; width:100%;}
.contactcontboxbg_left_con a{color:#333333; text-decoration:underline;}
.contactcontboxbg_left_con a:hover{color:#1171d5; text-decoration:none;}

.contactcontboxbg_right{width:60%; float:left;}

.contact_formboxbg{width:100%; float:left; background:url(../images/form-bg.png) repeat left top; padding:20px 25px;}
.contact_formbox_title{width:100%; float:left; font-family: "signikabold"; font-size:24px; color:#fff; margin-bottom:15px;}
.contact_formbox_topfieldboxbg{width:100%; float:left; margin-bottom:15px;}
.contact_formbox_topfieldbox{width:31%; float:left; margin:0 3% 0 0;}
.contact_formbox_topfieldbox1{width:46%; float:left; margin:0 3% 0 0;}
.contact_form_fieldtitle{width:100%; float:left; font-family: 'signikaregular'; font-size:16px; color:#fff; margin-bottom:10px;}
.contact_form_fieldtitle span{font-size:14px;}
.contact_form_field{width:98%; float:left; font-family: 'signikaregular'; font-size:16px; color:#fff; background-color:#87a5c5; border:solid 1px #143151; padding:10px;}
.contact_form_sendbut{float:left; }
.contact_form_stepbut{float:left; }
.contact_checkboxbg{width:100%; float:left; }
.contact_checkbox{float:left; margin:4px 10px 0 0!important; }
.contact_checkboxrighttext{float:left; font-family: 'signikaregular'; font-size:16px; color:#61a5eb;}
/* ---- Contact Us Css End Here -----*/

/* ---- Booknow Css Start Here -----*/

.page-template-booknow-php .slides {display:none;}
.page-template-booknow-php{background:url(../images/about-bg.jpg) no-repeat center top; background-attachment:fixed; background-size:100%;}

/* ---- Booknow Css End Here -----*/

/* ---- Attraction Css Start Here -----*/

.page-template-attraction-php .slides {display:none;}
.page-template-attraction-php{background:url(../images/about-bg.jpg) no-repeat center top; background-attachment:fixed; background-size:100%;}

/* ---- Attraction Css End Here -----*/


/* ---- Gallery Css Start Here -----*/

.page-template-gallery-php .slides {display:none;}
.page-template-gallery-php{background:url(../images/about-bg.jpg) no-repeat center top; background-attachment:fixed; background-size:100%;}
.gallery_thumb{width:23%; float:left; margin:0 20px 0 0;}
.galleryboxbg{width:100%; float:left; margin-bottom:15px;}
.gallery_thumb img{width:100%; }

/* ---- Gallery Css End Here -----*/


/* ---- Review Css Start Here -----*/

.reviewdiv {
  width:96%; float:left;
  background:url(../images/inner-pagebg.png) repeat left top; padding:25px; margin-bottom: 20px;
}
.page-template-review-php .slides {display:none;}
.page-template-review-php{background:url(../images/about-bg.jpg) no-repeat center top; background-attachment:fixed; background-size:100%;}

/* ---- Review Css End Here -----*/


@media (max-width: 980px) {
.page-template-contactus-php{background-size: auto auto;}
.page-template-aboutus-php{background-size: auto auto;}
.page-template-booknow-php{background-size: auto auto;}
.page-template-attraction-php{background-size: auto auto;}
.page-template-gallery-php{background-size: auto auto;}
.page-template-review-php{background-size: auto auto;}
.gallery_thumb{width:21%;}
}

@media (max-width: 768px) {
.contactcontboxbg_left{width:100%; margin-right:0;}
.contactcontboxbg_right{width:100%; margin-right:0;}
}

@media (max-width: 600px) {
.contact_formbox_topfieldbox{width:100%; margin-right:0; margin-bottom:15px;}
.contact_formbox_topfieldbox1{width:100%; margin-right:0; margin-bottom:15px;}
.gallery_thumb{width:100%; margin-right:0; margin-bottom:15px;}
}

@media (max-width: 360px) {
.contact_form_stepbut img{width:100%;}
}

@media (max-width: 500px) {
.head-book-btn{display:none}
}